AutoGits
========

The bots that drive Git Workflow for package management

  * devel-importer     -- helper to import an OBS devel project into a Gitea organization
  * gitea-events-rabbitmq-publisher -- takes all events from a Gitea organization (webhook) and publishes it on a RabbitMQ instance
  * obs-staging-bot    -- build bot for a PR
  * obs-status-service -- report build status of an OBS project as an SVG
  * workflow-pr        -- keeps PR to _ObsPrj consistent with a PR to a package update
  * workflow-direct    -- update _ObsPrj based on direct pushes and repo creations/removals from organization
  * staging-utils      -- review tooling for PR
    - list PR
    - merge PR
    - split PR
    - diff PR
    - accept/reject PR

Bugs
----

Report bugs to issue tracker at https://src.opensuse.org/adamm/autogits



